{
  "ftbessentials.teleport.notify": "Teletransporte en %ss. Quedate quieto.",
  "ftbessentials.teleport.interrupted": "Teletransporte cancelado porque te moviste.",
  "ftbessentials.teleport.on_cooldown": "Aun no puedes teletransportarte. Espera: %s",
  "ftbessentials.teleport.not_from_here": "No puedes usar teletransporte desde esta dimension.",
  "ftbessentials.teleport.not_to_here": "No puedes teletransportarte a esta dimension.",
  "ftbessentials.teleport.history_empty": "No hay ubicaciónes anteriores disponibles.",
  "ftbessentials.home.set": "Casa guardada.",
  "ftbessentials.home.too_many": "No puedes guardar mas casas con tu rango actual.",
  "ftbessentials.home.deleted": "Casa eliminada.",
  "ftbessentials.home.not_found": "Casa no encontrada.",
  "ftbessentials.tpa.request_sent": "Solicitud enviada.",
  "ftbessentials.tpa.notify": "Solicitud TPA: %s -> %s",
  "ftbessentials.tpa.accept": "Aceptar",
  "ftbessentials.tpa.deny": "Rechazar",
  "ftbessentials.tpa.denied": "Solicitud rechazada.",
  "ftbessentials.tpa.expired": "La solicitud TPA expiro."
}